Subject: Salary Related concern
From: Sona K Chakma <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 9 Aug 2014 07:37:36 +0530 (IST)

Dear Sir/Ma'am 

This email is for an humble request .I wish to bring it to your attention that I have been working with your company since 15 May 2103 to till date . I hope I have been going upto to the mark with my performance on floor . And I look forward for a long time relationship with your company as I have decided to work for a long time .Also I have got my graduation degree from the university at this time .I wish I could send something to my parents from a part of may salary .However, It is very hard to manage with the present economic situation with the salary I receive .Therefore , I hereby request you please review my earnings and it is my humblest request please allow me the best increment so I can save something / send something to my parents who raised me in utmost care.Also, I have not received the loyalty bonus . I hope I will receive all the future bonuses with no problems . And I will keep my productivity improving day by day . 

Therefore, It is my humble request that please allow me the best increment so I can meet my needs for which I shall be very thankful and grateful to you . 
Thank you for your consideration and for your help. 

Yours Sincerely , 
Sona Kala Chakma